// Overrides

"APPOVERRIDE_1" = "utökad Control Strip";
"APPOVERRIDE_2" = "Visa tangenterna F1, F2 osv.";
"APPOVERRIDE_3" = "Programreglage";
"APPOVERRIDE_4" = "Spaces";
"APPOVERRIDE_5" = "Spaces & Control Strip";
"APPOVERRIDE_6" = "Snabbåtgärder";
"APPOVERRIDE_7" = "Quick Actions & Control Strip";


"Settings" = "Inställningar";
"Favorite" = "Bokmärke";

"Quit" = "Avsluta";
"Hide" = "Göm";
"Show" = "Visa";

"SWITCH_COUNT" = "You’ve switched apps using Touch Bar %i times";

"SETTINGS_TAB" = "Inställningar";
"ABOUT_TAB" = "Om";
